Source Packages in "sid", Subsection ruby

bundler (2.1.4-2)
coderay (1.1.2-3)
compass-fancy-buttons-plugin (1.1.1~20120313-6)
compass-h5bp-plugin (1.0.0-5)
compass-layoutgala-plugin (0.2.1-2)
compass-slickmap-plugin (0.5.1.1-5)
compass-susy-plugin (2.2.12-1.1)
compass-yui-plugin (0~20100724-4)
cucumber (2.4.0-3)
dnsruby (1.61.3-1)
gem2deb (1.2.1)
imagetooth (2.0.1-2)
jruby (9.1.17.0-3)
racc (1.4.14-2)
rails (2:6.0.3.2+dfsg-7)
rake (13.0.1-4)
rake-compiler (1.0.5-2)
raspell (1.3-2)
rbenv (1.1.1-1)
ruby-activeldap (6.0.2-1)
ruby-addressable (2.7.0-1)
ruby-aggregate (0.2.3-1)
ruby-amazon-ec2 (0.9.17-3)
ruby-amq-protocol (2.3.0-2)
ruby-amqp (1.8.0-1)
ruby-arel (9.0.0-2)
ruby-ascii85 (1.0.3-1)
ruby-bacon (1.2.0-6)
ruby-barby (0.6.8+dfsg-1)
ruby-bcrypt (3.1.15-1)
ruby-bio (2.0.1-2)
ruby-blankslate (3.1.3-1)
ruby-bsearch (1.5-10)
ruby-build (20200401-1)
ruby-builder (3.2.4-1)
ruby-bunny (2.14.4-3)
ruby-cairo (1.16.5-1)
ruby-cassiopee (0.1.13-1)
ruby-childprocess (4.0.0-1)
ruby-chronic (0.10.5-2)
ruby-chunky-png (1.3.8-1)
ruby-classifier (1.3.4-4)
ruby-cmdparse (2.0.6-1)
ruby-coffee-rails (5.0.0-2)
ruby-coffee-script (2.4.1-2)
ruby-coffee-script-source (1.12.2-1)
ruby-contest (0.1.3-3)
ruby-daemons (1.1.9-2)
ruby-dataobjects (0.10.17-2)
ruby-dataobjects-mysql (0.10.17-1)
ruby-dataobjects-postgres (0.10.17-1)
ruby-dataobjects-sqlite3 (0.10.17-1)
ruby-dbus (0.16.0-1)
ruby-debian (0.3.10)
ruby-defaults (1:2.7+1)
ruby-diff-lcs (1.4.4-1)
ruby-directory-watcher (1.5.1-3)
ruby-domain-name (0.5.20160216-2)
ruby-eb (2.6-3)
ruby-eim-xml (0.0.4-4)
ruby-em-http-request (1.1.5-2)
ruby-erubis (2.7.0-3)
ruby-escape-utils (1.2.1-2)
ruby-eventmachine (1.3~pre20190820-g10fb0c4-3)
ruby-excon (0.72.0-2)
ruby-execjs (2.6.0-1)
ruby-exif (0.1.2-21)
ruby-extlib (0.9.16-1)
ruby-fakefs (1.2.0-1)
ruby-fast-gettext (2.0.0-1)
ruby-fast-stemmer (1.0.2-2)
ruby-fast-xs (0.8.0-3)
ruby-feedparser (0.9.4-1)
ruby-ferret (0.11.8.7-2)
ruby-ffi (1.12.2+dfsg-2)
ruby-fftw3 (1.0.2-3)
ruby-file-tail (1.2.0-1)
ruby-filesystem (0.5-5.1)
ruby-flexmock (2.3.6-5)
ruby-formatador (0.2.5-2)
ruby-fssm (0.2.10-3)
ruby-fusefs (0.7.0-4)
ruby-gd (0.8.0-7)
ruby-gelf (1.4.0-4)
ruby-gettext (3.3.3-2)
ruby-gherkin (4.0.0-2)
ruby-gir-ffi (0.15.3-2)
ruby-git (1.6.0+0-1)
ruby-gnuplot (2.6.2-2)
ruby-god (0.13.7-3)
ruby-googlecharts (1.6.12-1) [contrib]
ruby-gpgme (2.0.19-3)
ruby-graffiti (2.3.1-1)
ruby-grib (0.4.0-4)
ruby-gruff (0.6.0-1)
ruby-gsl (2.1.0.3+dfsg1-2)
ruby-haml (5.1.2-2)
ruby-hdfeos5 (1.2-10)
ruby-highline (2.0.3-1)
ruby-hike (1.2.1-3)
ruby-hikidoc (0.1.0-2)
ruby-hmac (0.4.0-5)
ruby-hoe (3.22.1+dfsg1-2)
ruby-htmlentities (4.3.3-1)
ruby-httpclient (2.8.3-2)
ruby-i18n (1.8.5-1)
ruby-image-science (1.3.0-2)
ruby-indentation (0.1.1-2)
ruby-inline (3.12.4-2)
ruby-instantiator (0.0.7-1)
ruby-introspection (0.0.4-1)
ruby-ipaddress (0.8.3-2)
ruby-journey (1.0.4-2)
ruby-jquery-rails (4.3.3-1)
ruby-json (2.3.0+dfsg-1)
ruby-kgio (2.11.2-2)
ruby-kramdown (1.17.0-4)
ruby-lapack (1.8.1-1)
ruby-ldap (0.9.20-1)
ruby-libvirt (0.7.1-1)
ruby-libxml (3.2.0-1)
ruby-liquid (4.0.3-2)
ruby-locale (2.1.2-1)
ruby-lockfile (2.1.3-1)
ruby-log4r (1.1.10-4)
ruby-mab (0.0.3-1)
ruby-magic (0.2.9-2)
ruby-mail (2.7.1+dfsg1-1)
ruby-maruku (0.7.3-1)
ruby-mathml (0.14-5)
ruby-mechanize (2.7.6-1)
ruby-metaclass (0.0.4-1)
ruby-metaid (1.0-8)
ruby-method-source (1.0.0-2)
ruby-mime-types (3.3.1-1)
ruby-minitest (5.13.0-1)
ruby-mixlib-authentication (3.0.6-1)
ruby-mixlib-cli (2.1.6-1)
ruby-mixlib-config (3.0.6-1)
ruby-mixlib-log (3.0.8-1)
ruby-mixlib-shellout (3.0.9-2)
ruby-mocha (1.7.0-1)
ruby-moneta (1.0.0-6)
ruby-mp3tag (1.0-12)
ruby-msgpack (1.1.0-2)
ruby-multi-json (1.14.1-1)
ruby-multibitnums (0.1.4-2)
ruby-mustache (1.0.2-1)
ruby-narray (0.6.1.2-3)
ruby-narray-miss (1.4.0-2)
ruby-ncurses (1.4.9-1)
ruby-net-http-digest-auth (1.4-2)
ruby-net-http-persistent (3.1.0-2)
ruby-net-irc (0.0.9-3)
ruby-net-ldap (0.16.1-1)
ruby-net-scp (3.0.0-1)
ruby-net-sftp (1:2.1.2-4)
ruby-net-ssh (1:6.1.0-1)
ruby-net-ssh-gateway (2.0.0-1)
ruby-net-ssh-multi (1.2.1-3)
ruby-netcdf (0.7.2-5)
ruby-nokogiri (1.10.9+dfsg-1)
ruby-ntlm (0.6.1-2)
ruby-oauth (0.5.4-1)
ruby-odbc (0.99998-1)
ruby-ogginfo (0.7.2-2)
ruby-oily-png (1.2.1~dfsg-1)
ruby-ole (1.2.11.8-2)
ruby-open4 (1.3.4-1)
ruby-openid (2.9.2debian-1)
ruby-parser (3.11.0-1)
ruby-password (0.5.3-4)
ruby-pdf-inspector (1.3.0-1)
ruby-pdf-reader (2.1.0-1)
ruby-peach (0.5.1-3)
ruby-pg (1.2.1-2)
ruby-pgplot (0.2.0-1) [contrib]
ruby-pkg-config (1.4.1-1)
ruby-polyglot (0.3.4-1)
ruby-posix-spawn (0.3.13-3)
ruby-prawn (2.2.0+dfsg-1)
ruby-progressbar (1.10.1-1)
ruby-rack (2.1.1-5)
ruby-rack-cache (1.2-4)
ruby-rack-ssl (1.4.1-2)
ruby-rack-test (0.7.0-1)
ruby-raindrops (0.19.0-2)
ruby-rb-inotify (0.9.10-1)
ruby-rc4 (0.1.5-3)
ruby-rchardet (1.8.0-1)
ruby-rdiscount (2.1.8-1)
ruby-redcarpet (3.5.0-2)
ruby-redcloth (4.3.2-3)
ruby-rest-client (2.0.2-3.1)
ruby-rmagick (2.16.0-6)
ruby-romkan (0.4.0-2)
ruby-ronn (0.9.1-1)
ruby-rqrcode (0.4.2-3)
ruby-rr (1.2.1-2)
ruby-rspec (3.9.0c1e0m1s2-1)
ruby-ruby2ruby (2.4.1-2)
ruby-rubymail (1.1.4-1)
ruby-rubytorrent (0.3-5)
ruby-sass-rails (6.0.0-1)
ruby-sdl (2.2.0-1)
ruby-sequel (5.29.0-1)
ruby-sequel-pg (1.12.2-1)
ruby-serialport (1.3.1-1)
ruby-setup (3.4.1-9)
ruby-sexp-processor (4.11.0-1)
ruby-shadow (2.5.0-1)
ruby-shoulda (3.5.0-3)
ruby-shoulda-context (1.2.0-1)
ruby-shoulda-matchers (2.8.0-1)
ruby-sigar (0.7.3-2)
ruby-sinatra (2.0.8.1-2)
ruby-slop (4.6.2-1)
ruby-spreadsheet (1.0.0-1)
ruby-sprockets (3.7.2-1)
ruby-sqlite3 (1.4.2-2)
ruby-stomp (1.4.4-1)
ruby-svg-graph (1.0.5-5)
ruby-systemu (2.6.5-1)
ruby-term-ansicolor (1.3.0-1)
ruby-termios (1.0.0-2)
ruby-test-declarative (0.0.6-2)
ruby-test-spec (0.10.0-3)
ruby-test-unit (3.3.5-1)
ruby-text (1.3.0-1)
ruby-text-format (1.0.0-4)
ruby-thor (0.20.3-2)
ruby-tilt (2.0.10-1)
ruby-tioga (1.19.1-2)
ruby-tokyocabinet (1.31-5)
ruby-treetop (1.6.8-1)
ruby-trollop (2.0-2)
ruby-ttfunk (1.5.1-1)
ruby-tzinfo (1.2.6-1)
ruby-uconv (0.6.1-3)
ruby-uglifier (2.7.2+dfsg-2)
ruby-unf (0.1.4-2)
ruby-unf-ext (0.0.7.6-1)
ruby-uuidtools (2.1.5-2)
ruby-validatable (1.6.7-10)
ruby-webrobots (0.1.2-1)
ruby-whitewash (2.1-1)
ruby-will-paginate (3.1.6-1)
ruby-wirble (0.1.3-5)
ruby-xml-simple (1.1.5-1)
ruby-xmlparser (0.7.3-3)
ruby-yajl (1.3.1-2)
ruby-zoom (0.5.0-2)
rubygems-integration (1.17.2)
shelr (0.16.3-2)
syncache (1.4-1)
unicorn (5.5.3-1)
whatweb (0.5.2-1)
yard (0.9.24-1)